Eigen::internal::significant_decimals_default_impl< stan::math::var, false > Struct Template Reference

Implemented this for printing to stream. More...

`#include <Eigen_NumTraits.hpp>`

## Static Public Member Functions

static int | run ()

## Detailed Description

### template<>
struct Eigen::internal::significant_decimals_default_impl< stan::math::var, false >

Implemented this for printing to stream.

Definition at line 263 of file Eigen_NumTraits.hpp.

## Member Function Documentation

## run()

static int Eigen::internal::significant_decimals_default_impl< stan::math::var, false >::run | ( |  | ) |

inlinestatic

Definition at line 264 of file Eigen_NumTraits.hpp.

The documentation for this struct was generated from the following file:

- stan/math/rev/mat/fun/Eigen_NumTraits.hpp

[ Stan Home Page ] © 2011–2016, Stan Development Team.